<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        style="@style/Multi_Layout_Style"
        android:layout_width="match_parent"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <include
            layout="@layout/item_multi_title_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <CheckBox
            android:id="@+id/rb_multi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@color/trans"
            android:drawableLeft="@drawable/selector_radio_hook_bg"
            android:drawablePadding="@dimen/dp_5"
            android:text="選擇"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_radio_multi"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
</LinearLayout>
